> ## Documentation Index > Fetch the complete documentation index at: https://support.fortanix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete a particular app config > Delete a particular app config ## OpenAPI ````json DELETE /v1/app_configs/{config-id} { "openapi": "3.0.4", "info": { "title": "Confidential Computing Manager", "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.", "termsOfService": "https://www.fortanix.com/legal/terms/", "contact": { "name": "Fortanix Support", "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager", "email": "support@fortanix.com" }, "license": { "name": "Apache 2.0", "url": "http://www.apache.org/licenses/LICENSE-2.0.html" }, "version": "2.0.0" }, "servers": [ { "url": "https://ccm.fortanix.com" } ], "paths": { "/v1/app_configs/{config-id}": { "delete": { "tags": [ "ApplicationConfig" ], "summary": "Delete a particular app config", "description": "Delete a particular app config", "operationId": "deleteApplicationConfig", "parameters": [ { "$ref": "#/components/parameters/ApplicationConfigId" } ], "responses": { "204": { "description": "Nothing is returned on success.", "content": { "application/json": {} } } }, "security": [ { "bearerToken": [] } ], "x-auth-resource": "Writer,Manager" } } }, "components": { "parameters": { "ApplicationConfigId": { "name": "config-id", "in": "path", "description": "Identity of an application config.", "required": true, "schema": { "type": "string" } } }, "securitySchemes": { "bearerToken": { "type": "apiKey", "description": "A JWT bearer token to be passed once authenticated.", "name": "Authentication", "in": "header" } } } } ````